Log in or register to post comments

1.6 to 2.6 problem

August 7, 2013 - 2:30am #1

I am currently using version 1.6 of the sdk in my application [released both in the Apple AppStore and Google Play]. After the 2.6 sdk came out there seems to be a change in the way the .dat files are created as it causes my application to crash everytime it tries to load the new .dat file. I have thie problem for both Android and iOS. Is there a way to fix this. Currently I am unable to upload ny new content [target images].

1.6 to 2.6 problem

September 12, 2013 - 9:38am #6

Hi, this was posted in a Sticky notice here:

https://developer.vuforia.com/forum/qcar-api/15-sdk-has-been-deprecated

Apologies if the message was not included in the email sent to the registered users.

1.6 to 2.6 problem

September 12, 2013 - 1:23am #5

What !?.... ehhh on Forum You just said that 1.5 will no longer be supprted there were no info about 1.6 ... Today we have probably lost 2 clients one of them is considering taking legal action against us in order to cover the loss of image (he print info in his magazine about Vuforia App etc.) ... uhhh I hope that Apple will upgrade our apps as soon as possible. ;/ 

 

There was no mail for develoepers (at none of our 3 register emails)

 

 

1.6 to 2.6 problem

September 9, 2013 - 3:26am #4

1 - No, sorry

2 - My understanding is that the Product Team should have communicated this in the email that got sent to all developers - apologies if you did not get this or hear about it.

Changes like this tend to be very rare, so hopefully you will not encounter this again.

Apologies again.

 

N

1.6 to 2.6 problem

September 9, 2013 - 2:21am #3

Oh crap, I just ran into the very same problem.

We're maintaining a newspaper app and now they have a customer that already payed for an AR add and we cannot add the new marker. We already updated to Vuforia 2.6, but the update is in the review process and won't make it soon enough.

1. Desperation question: is there a way to generate just one more marker for the old version?

2. How can we avoid problems like that in the future? Was it announced somewhere that updating Vuforia is going to be necessary in order to be able to add new markers? When and how often can we expect Vuforia updates that requires SDK update for running apps? I'm asking because our clients need to know that in such cases additional maintainance effort is necessary.

Thanks a lot,
andi

1.6 to 2.6 problem

August 7, 2013 - 4:44am #2

No, sorry.  You need to upgrade to the latest SDK.

N

 

Log in or register to post comments